define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Introduction",
                            "href":"introduction.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Documentation Accessibility",
                            "href":"documentation-accessibility.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Critical Patches",
                            "href":"critical-patches.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Diversity and Inclusion",
                            "href":"diversity-and-inclusion.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Related Resources",
                            "href":"related-resources.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Conventions",
                            "href":"conventions.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.11 </span> Basic Actions",
                            "href":"basic-actions.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.12 </span> Symbols and Icons",
                            "href":"symbols-and-icons.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Welcome to Oracle Banking Extensibility Workbench",
                    "href":"welcome-oracle-banking-extensibility-workbench.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Introduction",
                            "href":"introduction1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> OBX and Base artifacts compatibility",
                            "href":"obx-and-base-artifacts-compatibility.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Setting up OBX for first time use",
                            "href":"setting-obx-first-time-use.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> OBX Maintenance",
                            "href":"obx-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> OBX UI",
                            "href":"obx-ui.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.5.1 </span> Entity Details",
                                    "href":"entity-details.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.2 </span> Field Details",
                                    "href":"field-details.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.3 </span> Child Entity Details",
                                    "href":"child-entity-details.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.4 </span> Relationship Details",
                                    "href":"relationship-details.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Service Extensions",
                    "href":"service-extensions.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Simple Sub Domain Service",
                            "href":"simple-sub-domain-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Maintenance Sub Domain Service",
                            "href":"maintenance-sub-domain-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Data/Resource Segment Sub Domain Service",
                            "href":"data-resource-segment-sub-domain-service.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.3.1 </span> RSOV1",
                                    "href":"rsov1.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.2 </span> RSOV2 DS",
                                    "href":"rsov2-ds.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.3 </span> Workflow DS",
                                    "href":"workflow-ds.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Simple Publisher/Subscriber Event Service",
                            "href":"simple-publisher-subscriber-event-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Batch Service",
                            "href":"batch-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Custom Validation Service",
                            "href":"custom-validation-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Steps to Adopt Multi in Existing Service",
                            "href":"steps-adopt-multi-entity-existing-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Service Extensibility",
                            "href":"service-extensibility.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> UI Extensions – Web Component",
                    "href":"ui-extensions-web-component.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Component Server",
                            "href":"component-server.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Simple Standalone",
                            "href":"simple-standalone.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Virtual Page",
                            "href":"virtual-page.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Maintenance Detail and Summary",
                            "href":"maintenance-detail-and-summary.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Data Segment",
                            "href":"data-segment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Dashboard Widget",
                            "href":"dashboard-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Running Component after Generation",
                            "href":"running-component-generation.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.8 </span> Creating final Extended Component war for Deployment",
                            "href":"creating-final-extended-component-war-deployment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.9 </span> Understanding DB Scripts for Web Components",
                            "href":"understanding-db-scripts-web-components.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Modification of Base Web Component",
                    "href":"modification-base-web-component.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Steps for Modification of Base Component",
                            "href":"steps-modification-base-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Process Workbench",
                            "href":"process-workbench.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> OBX Update Command",
                            "href":"obx-update-command.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.3.1 </span> Service Update",
                                    "href":"service-update.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.3.2 </span> UI Update",
                                    "href":"ui-update.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.4 </span> In-Scope DS",
                            "href":"scope-ds.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.5 </span> OBX Release Command",
                            "href":"obx-release-command.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Extending Product Data Segments with Additional Fields",
                    "href":"extending-product-data-segments-additional-fields.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Additional Fields Maintenance",
                            "href":"additional-fields-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Populating Data in Corresponding Fields From UI",
                            "href":"populating-data-corresponding-fields-ui.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Fetching the Saved Values",
                            "href":"fetching-saved-values.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Action URL and Static Tag Maintenance",
                    "href":"action-url-and-static-tag-maintenance.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Action URL Maintenance",
                            "href":"action-url-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Static Tag Maintenance",
                            "href":"static-tag-maintenance.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Extensibility Use Cases for OBBRN Servicing",
                    "href":"extensibility-use-cases-obbrn-servicing.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> New Transaction Screen – 1499 (Exact Clone of 1401)",
                            "href":"new-transaction-screen-1499-exact-clone-1401.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> Exact Clone with Additional Fields Using Common Code",
                            "href":"exact-clone-additional-fields-using-common-code.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.3 </span> Exact Clone with Additional Fields Using Extensible Code",
                            "href":"exact-clone-additional-fields-using-extensible-code.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.4 </span> Jar Deployment in Weblogic",
                            "href":"jar-deployment-weblogic.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Extensibility Use Cases for OBX",
                    "href":"extensibility-use-cases-obx.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> New Transaction screen – 1499 (Clone of 1401)",
                            "href":"new-transaction-screen-1499-clone-1401.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> New Data Segment in Existing 1401 Screen",
                            "href":"new-data-segment-existing-1401-screen.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.3 </span> HTML Changes",
                            "href":"html-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.4 </span> JS Changes",
                            "href":"js-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.5 </span> JSON Changes",
                            "href":"json-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.6 </span> Model Changes",
                            "href":"model-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.7 </span> Database Changes",
                            "href":"database-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.8 </span> Service Component",
                            "href":"service-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.9 </span> New Field in Existing Base Data Segment",
                            "href":"new-field-existing-base-data-segment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.10 </span> HTML Changes (Extended Components)",
                            "href":"html-changes-extended-components.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.11 </span> HTML Changes (Base Component)",
                            "href":"html-changes-base-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.12 </span> JS Changes (Base Component)",
                            "href":"js-changes-base-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.13 </span> JS Changes (Extended Component)",
                            "href":"js-changes-extended-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.14 </span> JSON Changes (Extended Component)",
                            "href":"json-changes-extended-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.15 </span> JSON Changes (Base Component)",
                            "href":"json-changes-base-component.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.16 </span> DB Changes",
                            "href":"db-changes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.17 </span> Add New Columns in Base Component Table",
                            "href":"add-new-columns-base-component-table.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.18 </span> Steps for adding extra column in task grid",
                            "href":"steps-adding-extra-column-task-grid.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.19 </span> Steps to use Additional Buttons provision in Task Screen",
                            "href":"steps-use-additional-buttons-provision-task-screen.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.20 </span> Steps to create common-extended folder for extending configJSON.js file",
                            "href":"steps-create-common-extended-folder-extending-configjson-js-file.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.21 </span> Customizing Existing LOV Fetch Result",
                            "href":"customizing-existing-lov-fetch-result.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.22 </span> Steps for adding Pre/post methods in extended components",
                            "href":"steps-adding-methods-extended-components.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.23 </span> ENDPOINT Overrides",
                            "href":"endpoint-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.24 </span> Steps to create util-extended folder",
                            "href":"steps-create-util-extended-folder.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.25 </span> Dynamic Data Configuration (DDC)",
                            "href":"dynamic-data-configuration-ddc.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.26 </span> Task Screen Custom Config",
                            "href":"task-screen-custom-config.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> Reference and Feedback",
                    "href":"reference-and-feedback.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> Reference",
                            "href":"reference.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> Documentation Accessibility",
                            "href":"documentation-accessibility1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.3 </span> Feedback and Support",
                            "href":"feedback-and-support.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});